/* Account Login Link Colour */

a.-wa-admin-switcher_link.-wa-admin-switcher_admin-view-link {
color: #92bbd3;
}

/* Branding */

.zonePlace.zoneWAbranding {
    display: none;
}

/* hide ticket type description on details page */

div .regTypeLiValue {
display:none;
}


/* Conference sidebar links */


.nav-link-sidebar a {
color: #003b5f !important;
font-weight: 600;
text-transform: uppercase;
}
.nav-link-sidebar a:hover {
color: #3287bf !important;
}


/* Typography */

h1, h2, h3 {
font-family: 'Lato', sans-serif;
color: #05396c;
}

.WaGadgetBreadcrumbs ul {
    font-size: 12px;
    text-transform: uppercase;
}

.WaGadgetEventsStateDetails .pageTitleOuterContainer .eventsTitleContainer h1 {
    font-weight: 600;
    color: #0068a6 !important;
    text-transform: uppercase;
    padding-bottom: 20px;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .registrationInfoContainer h4.infoTitle {
    color: #0068A6;
    font-family: 'Lato','Arial',sans-serif;
    font-size: 18px;
}

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer h4.boxHeaderTitle {
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom: 20px;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .registrationInfoContainer ul.registrationInfo li {
    font-size: 14px;
}


/* Header */

.WaGadgetSocialProfile.socialProfileStyle004 li a {
    color: #3e6694;
}

.WaGadgetSocialProfile.socialProfileStyle004 li a {
    width: 34px;
    height: 34px;
    font-size: 34px;
    line-height: 34px;
}

.WaGadgetSocialProfile.socialProfileStyle004 .orientationHorizontal li {
    margin-left: 10px;
}

.WaGadgetSiteSearch .searchBoxField {
    height: 30px;
    background: transparent;
}


.WaGadgetSiteSearch.searchStyle001 .searchBoxButton:before {
    width: 30px;
    height: 30px;
    line-height: 30px;
}


#id_xiUoZN6.WaLayoutItem, #id_bdp3bKm.WaLayoutItem, #id_dpGVfSf.WaLayoutItem, #id_RBCDJfw.WaLayoutItem, #id_kFpxBUi.WaLayoutItem, #id_6iqjTBT.WaLayoutItem, #id_WkGhrwa.WaLayoutItem, #id_7x6fAyW.WaLayoutItem {
vertical-align: middle;
}

.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink {
    color: #0068a6;
}


.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink:hover {
    background: transparent;
    color: #05396C;
}

.WaGadgetSocialProfile.socialProfileStyle004 li a:hover {
    color: #05396C;
}

.WaGadgetLoginButton .authenticated .loginPanel .profileBox {
    margin-right: 0;
    margin-left: 10px;
}


.logo-2, .join {
text-align: right;
}


@media (max-width: 600px) {
.logo-1, .logo-2, .join {
text-align: center;
}
}

@media (max-width: 600px) {
.WaGadgetLoginButton .alignRight, .WaGadgetLoginButton .authenticated.alignRight .loginPanel {
    text-align: center;
}
}

@media (max-width: 600px) {
.WaGadgetSiteSearch .searchBoxOuter.alignRight {
    text-align: center;
}
}

@media (max-width: 600px) {
.WaGadgetSocialProfile .alignRight {
    text-align: left;
}
}


/* Navigation */

.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul.firstLevel>li>.item>a {
    padding: 8px 25px;
    font: bold 14px/25px 'Lato','Arial',sans-serif;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul ul {
    background: #f3f3f3;
    border-bottom: 3px solid #031F4C;
    border-left: none;
    border-right: none;
    border-top: none;
}


/* Sub-navigation */

.WaGadgetMenuVertical.VerticalMenuStyle002 ul.firstLevel {
    width: 100%;
    background: #f3f3f3;
    border: none;
}

.WaGadgetMenuVertical.VerticalMenuStyle002 ul.firstLevel>li>.item>a {
    color: #777;
}


/* Home Page Boxes */

#id_J675xdS.WaLayoutItem, #id_VVVtNaZ.WaLayoutItem, #id_xbLF75V.WaLayoutItem {
margin-bottom: 20px;
}


/* Footer */

.WaGadgetCustomMenu.menuStyle002 ul li a {
    font-weight: 400;
    font-size: 14px;
}

/*.zonePlace.zoneFooter3 {
    position: absolute;
    width: 100%;
    bottom: 0;
    height: 114px;
}

#id_Content {
padding-bottom: 114px;
}*/

/* Event Registration Type Unavailable */

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .registrationInfoContainer ul.registrationInfo  li.disabled{
    color: #ccc;
}